#home {
    width: 100%;
    height: 120vh;
    background: linear-gradient(rgba(0,0,0,0.7), rgba(53, 81, 181, 0.527)), url(../images/contact-form.jpg) center top / cover;
}

#home .form-heading {
    margin: 2rem;
}

#home .form-h1 {
    font-size: 35px;
    color: #fff;
    margin-bottom: 0.5rem;
    text-align: center;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

form {
    width: 90%;
    max-width: 600px;
}

.input-group {
    margin-bottom: 30px;
    position: relative;
}

input, textarea {
    width: 100%;
    padding: 10px;
    outline: 0;
    border: 1px solid #fff;
    color: #fff;
    background: transparent;
    font-size: 15px;
}

label {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px;
    color: #fff;
    cursor: text;
    transition: 0.5s;
}

button {
    padding: 10px 20px;
    color: #fff;
    outline: none;
    background: transparent;
    border: 1px solid #fff;
    width: 100%;
    cursor: pointer;
}

input:focus~label,
input:valid~label,
textarea:focus~label,
textarea:valid~label {
    top: -35px;
    font-size: 14px;
}

.row-2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.row-2 .input-group {
    flex-basis: 48%;
}


.status {
    font-size: 20px;
    color: green;
    padding: 20px;
}

@media screen and (max-width: 960px) {

    #home {
        height: 100vh;
    }

    #home .form-h1 {
        font-size: 25px;
    }
}

@media screen and (max-width: 450px) {

    #home .form-h1 {
        font-size: 20px;
    }

    label {
        font-size: 10px;
    }
}
